body{padding:0;margin:10px 0px 0;cursor:default;color:#000;}
body,div,td,input,select{font-family:arial,sans-serif;font-size:12px;}
a{color:#00c;}
a:hover{color:#CC0000;}
#logo{display:block;}
img{border:0}
form{margin:0px;}
#schbox{float:left;height:45px;}
#schbox .searchtext{font-size:14px;padding:2px;height:25px;}
#sb{cursor: pointer;font: 14px arial,sans-serif;height:26px;margin: 0;vertical-align:top;}
table#hop{width:100%;height:60px;text-align:center;margin-top:-5px;}
table#hop td{color:red;font-weight:bold;text-align:center;padding:3px;border:0;}
table#hop td#nn{border:0px;background-color:transparent;text-align:left;}
